Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2644

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2644
Last Modified 14 Apr 2009 01:32:17
Published 10 Jun 2008 02:32:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2644

Summary

Multiple cross-site scripting (XSS) vulnerabilities in SMEWeb 1.4b and 1.4f allow remote attackers to inject arbitrary web script or HTML via the (1) data parameter to catalog.php, the (2) keyword parameter to search.php, the (3) page parameter to bb.php, and the (4) new_s parameter to order.php.

Vulnerable Systems

Application

  • Smeweb 1.4b

  • Smeweb 1.4f


References

XF - smeweb-multiple-scripts-xss(42813)

BID - 29496

BUGTRAQ - 20080605 SMEweb 1.4b (SQL/XSS) Multiple Remote Vulnerabilities

MILW0RM - 5725

SECUNIA - 30477


Last Updated: 27 May 2016 10:47:56